<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ClientShortCode extends Model
{
    protected $guarded = array('id');
    public $table = "client_short_codes";

    public function client_info(){
        return $this->hasOne('App\Models\Client', 'id', 'client_id');
    }
    public function update_info(){
        return $this->hasOne('App\Models\SystemUser', 'id', 'last_updated_by');
    }
}
